/*
 * Copyright {{year}} Google Inc.
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

// GENERATED FILE, DO NOT EDIT.
// Generated by tools/certgen.py from the root certificate list at
// https://pki.google.com/certs.pem
// Binary certificate format generated by SharkSSLParseCAList tool.

const char kIotaRootCertsSharkBin[] = {
{{ binary_certs }}
};

const unsigned int kIotaRootCertsSharkBinSize = sizeof(kIotaRootCertsSharkBin);
